export interface DynamoB { B: string }
export interface DynamoBOOL { BOOL: string }
export interface DynamoBS { BS: string }
export interface DynamoL<T> { L: T[] }
export interface DynamoM<T> { M: T }
export interface DynamoN { N: string }
export interface DynamoNS { NS: string }
export interface DynamoNULL { NULL: string }
export interface DynamoS { S: string }
export interface DynamoSS { SS: string[] }
